Bug 1277459 - [abrt] general protection fault in kmem_cache_alloc_node_trace
[abrt] general protection fault in kmem_cache_alloc_node_trace
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4cbf6baba5ed2e47e2b7d5aa49c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 06:41 EST by Vinicius Reis
Modified: 2017-01-23 08:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (67.00 KB, text/plain)
2015-11-03 06:41 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2015-11-03 06:41:02 EST
Description of problem:
Just booted the system, then Fedora plymouth logo was stuck for almost 2 minutes (not normal, since my hybrid hard disk boots up to 25 secs). ESC (to see systemd messages) / CTRL + ALT + DEL (for soft reboot) did not work.
I did a hard reboot and pressed ESC on plymouth screen to see  systemd messages, but system booted as usual (in just 21 secs). I'm not sure what caused this problem.

Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: i2c_i801 soundcore i2c_designware_platform i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch hid_sensor_hub i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 2 PID: 531 Comm: systemd-udevd Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A07 07/07/2015
task: ffff88008e6f3b00 ti: ffff8802520c0000 task.ti: ffff8802520c0000
RIP: 0010:[<ffffffff812001d9>]  [<ffffffff812001d9>] kmem_cache_alloc_node_trace+0xd9/0x230
RSP: 0018:ffff8802520c3bc8  EFLAGS: 00010246
RAX: 00ff8802535e8800 RBX: 00000000000080d0 RCX: 0000000000000040
RDX: 000000000000ad27 RSI: 00000000000080d0 RDI: 0000000000019bc0
RBP: ffff8802520c3c18 R08: ffff88025ec99bc0 R09: ffff880256003b00
R10: 00ff8802535e8800 R11: ffffffff811e26ec R12: 00000000000080d0
R13: 00000000ffffffff R14: 0000000000000040 R15: ffff880256003b00
FS:  00007f1415ff18c0(0000) GS:ffff88025ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f1416002000 CR3: 0000000253e4a000 CR4: 00000000003406e0
Stack:
 ffffffffa0318fff ffffffffa0319000 ffffffff81c0c000 ffffffff811e26ec
 ffff880001c0eff8 0000000000003000 0000000000000022 00000000000000d2
 0000000000001000 ffffffffff000000 ffff8802520c3c68 ffffffff811e26ec
Call Trace:
 [<ffffffff811e26ec>] ? __get_vm_area_node+0x7c/0x160
 [<ffffffff811e26ec>] __get_vm_area_node+0x7c/0x160
 [<ffffffffa0000000>] ? 0xffffffffa0000000
 [<ffffffff811e3f65>] __vmalloc_node_range+0x75/0x2a0
 [<ffffffff81122844>] ? load_module+0x1874/0x2730
 [<ffffffff81124474>] ? mod_verify_sig+0x3e4/0x4e0
 [<ffffffff8105ca91>] module_alloc+0x61/0x70
 [<ffffffff81122844>] ? load_module+0x1874/0x2730
 [<ffffffff81122844>] load_module+0x1874/0x2730
 [<ffffffff811e2fc4>] ? vmap_page_range_noflush+0x224/0x330
 [<ffffffff811e3106>] ? map_vm_area+0x36/0x50
 [<ffffffff811e40c0>] ? __vmalloc_node_range+0x1d0/0x2a0
 [<ffffffff811237d5>] ? SyS_init_module+0xd5/0x1a0
 [<ffffffff81123854>] SyS_init_module+0x154/0x1a0
 [<ffffffff81023885>] ? syscall_trace_leave+0xb5/0x110
 [<ffffffff817789ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 4c 89 4d c0 4c 89 55 c8 e8 15 9b 1a 00 4c 8b 4d c0 4c 8b 55 c8 eb 3f 49 63 41 20 49 8b 39 4c 01 d0 40 f6 c7 0f 0f 85 31 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 0f 
RIP  [<ffffffff812001d9>] kmem_cache_alloc_node_trace+0xd9/0x230
 RSP <ffff8802520c3bc8>
Comment 1 Vinicius Reis 2015-11-03 06:41:12 EST
Created attachment 1088930 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:30:52 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:47:07 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.